import { InnerBlocks, useBlockProps } from '@wordpress/block-editor';

const v1 = {
  "attributes": {
    "isMultiOpen": {
      "type": "boolean",
      "default": false
    }
  },
  save({ attributes: { isMultiOpen } }) {
    const blockProps = useBlockProps.save({
      className: `accordion${isMultiOpen ? "  is-multiselect" : ""}`,
    });
    return (
      <div {...blockProps}>
        <InnerBlocks.Content />
      </div>
    );
  },
}

export default [v1];
